/* style.css */
@import url('https://fonts.googleapis.com/css2?family=Cinzel&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&family=Gilda+Display&family=Katibeh&family=Lora:ital,wght@0,400..700;1,400..700&family=Sedan+SC&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&family=Dancing+Script:wght@400..700&family=Gilda+Display&family=Katibeh&family=Lora:ital,wght@0,400..700;1,400..700&family=Playball&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Sedan+SC&family=Sevillana&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cherish&family=Montserrat+Alternates:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Mulish:ital,wght@0,200..1000;1,200..1000&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Satisfy&display=swap');

html,
body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden !important;
  color: rgb(0, 0, 0);
}

img {
  max-width:100%;
  height:auto;
}

@media (max-width: 992px) {
    .video-bg {
    max-width:100%;
  height:auto;
    }
}


h6 {
  font-family:"Gilda Display", serif;
  line-height:30px;
  font-size:18px;
}

a {
  text-decoration-line:none;
  text-decoration-thickness:initial;
  text-decoration-style:initial;
  text-decoration-color:initial;
}

::selection {
  color:rgb(255, 255, 255);
  background-color:rgb(116, 104, 94);
}

.navbar-nav {
  display:flex;
  justify-content:center !important;
  align-items:center !important;
  text-align:center !important;
  padding-left:0px !important;
}

.navbar-brand {
  padding-top:10px;
  padding-right:10px;
  padding-bottom:10px;
  padding-left:10px;
}

.navbar-brand img {
  max-width:100px;
  height:auto;
}

.logo {
  width:130px;
}

nav.navbar {
  background-color:rgb(255, 255, 255);
  font-family:Mulish, sans-serif;
  text-transform:uppercase;
  font-weight:500;
  z-index:1000;
  width:100%;
  letter-spacing:1px;
  position:relative;
  backdrop-filter:blur(0px) !important;
  transition-duration:0.5s !important;
  transition-timing-function:ease !important;
  transition-delay:0s !important;
  transition-property:background !important;
}

li.nav-item a.nav-link {
  color:rgb(0, 0, 0) !important;
  font-size:15px !important;
}

.nav-item {
  margin-top:25px;
  margin-bottom:20px;
  text-align:center;
}

a.nav-link:hover {
  transform:scale(1.07);
}

.navbar li a.active {
  transform:scale(1.05);
  background-color:transparent;
  color:rgb(0, 0, 0) !important;
  border-bottom-width:1px !important;
  border-bottom-style:solid !important;
  border-bottom-color:rgb(0, 0, 0) !important;
}

.dropdown-menu {
  color:rgb(0, 0, 0);
  border-top-width:1px;
  border-right-width:1px;
  border-bottom-width:1px;
  border-left-width:1px;
  border-top-style:solid;
  border-right-style:solid;
  border-bottom-style:solid;
  border-left-style:solid;
  border-top-color:rgb(0, 0, 0);
  border-right-color:rgb(0, 0, 0);
  border-bottom-color:rgb(0, 0, 0);
  border-left-color:rgb(0, 0, 0);
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
  font-family:Mulish, sans-serif;
  font-weight:400;
  z-index:100;
  width:100%;
  text-align:center;
  padding-top:10px;
  padding-right:10px;
  padding-bottom:10px;
  padding-left:10px;
  background-color:rgb(255, 255, 255) !important;
  backdrop-filter:blur(0px) !important;
  transition-duration:0.5s !important;
  transition-timing-function:ease !important;
  transition-delay:0s !important;
  transition-property:background !important;
}

.dropdown-menu .dropdown-item {
  color:rgb(0, 0, 0);
  text-align:left;
}

.dropdown-menu .dropdown-item:hover {
  background-color:rgb(255, 255, 255);
  border-top-width:1px;
  border-right-width:1px;
  border-bottom-width:1px;
  border-left-width:1px;
  border-top-style:solid;
  border-right-style:solid;
  border-bottom-style:solid;
  border-left-style:solid;
  border-top-color:rgb(37, 37, 37);
  border-right-color:rgb(37, 37, 37);
  border-bottom-color:rgb(37, 37, 37);
  border-left-color:rgb(37, 37, 37);
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
  transform:scale(1.02);
  color:rgb(0, 0, 0);
}

.bottone5 {
  align-items:center;
  background-color:rgb(49, 192, 190);
  border-top-width:1px;
  border-right-width:1px;
  border-bottom-width:1px;
  border-left-width:1px;
  border-top-style:solid;
  border-right-style:solid;
  border-bottom-style:solid;
  border-left-style:solid;
  border-top-color:rgb(49, 192, 190);
  border-right-color:rgb(49, 192, 190);
  border-bottom-color:rgb(49, 192, 190);
  border-left-color:rgb(49, 192, 190);
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
  margin-top:10px;
  box-shadow:rgba(0, 0, 0, 0.02) 0px 1px 3px 0px;
  box-sizing:border-box;
  color:rgb(255, 255, 255);
  cursor:pointer;
  display:inline-flex;
  font-family:Mulish, sans-serif;
  font-size:16px;
  font-weight:500;
  justify-content:center;
  line-height:1.25;
  min-height:3rem;
  padding-top:calc(-1px + 0.875rem);
  padding-right:calc(-1px + 1.5rem);
  padding-bottom:calc(-1px + 0.875rem);
  padding-left:calc(-1px + 1.5rem);
  text-decoration-line:none;
  text-decoration-thickness:initial;
  text-decoration-style:initial;
  text-decoration-color:initial;
  transition-duration:250ms;
  transition-timing-function:ease;
  transition-delay:0s;
  transition-property:all;
  user-select:none;
  touch-action:manipulation;
  vertical-align:baseline;
  width:auto;
}

.bottone5:hover,
.bottone5:focus {
  border-color: #ffffff;
  box-shadow: #000F19 0 4px 12px;
  color: #ffffff;
}

.bottone5:hover {
  border-top-color:rgb(255, 255, 255);
  border-right-color:rgb(255, 255, 255);
  border-bottom-color:rgb(255, 255, 255);
  border-left-color:rgb(255, 255, 255);
  box-shadow:rgb(0, 15, 25) 0px 4px 12px;
  color:rgb(255, 255, 255);
  transform:translateY(-1px);
}

.bottone5:active {
  background-color:rgb(240, 240, 241);
  border-top-color:rgb(255, 255, 255);
  border-right-color:rgb(255, 255, 255);
  border-bottom-color:rgb(255, 255, 255);
  border-left-color:rgb(255, 255, 255);
  box-shadow:rgb(255, 255, 255) 0px 2px 4px;
  color:rgb(255, 255, 255);
  transform:translateY(0px);
}

.img-fluid1 {
  height: auto;
  box-shadow: 8px 8px 4px #1C2025;
  max-width: 100%;
}

/* footer */
.contact section p {
  color: white;
  text-align: center;
}

.logo21 {
  margin-top:-25px;
}

.logo21 img {
  width:130px;
}

.contact section a {
  text-decoration-line:none;
  text-decoration-thickness:initial;
  text-decoration-style:initial;
  text-decoration-color:initial;
  color:inherit;
  transition-duration:0.1s;
  transition-timing-function:ease;
  transition-delay:0s;
  transition-property:all;
  border-bottom-width:1px;
  border-bottom-style:solid;
  border-bottom-color:transparent;
}

.contact section a:hover {
  border-color: var(--bs-secondary);
}

.map-footer {
  width:100%;
}

.footer {
  background-image:linear-gradient(0deg, rgb(0, 15, 25), rgb(0, 15, 25));
  background-position-x:initial;
  background-position-y:initial;
  background-size:initial;
  background-repeat:initial;
  background-attachment:initial;
  background-origin:initial;
  background-clip:initial;
  background-color:initial;
  padding-top:5%;
  padding-right:0px;
  padding-bottom:5%;
  padding-left:0px;
}

.footer h5 {
  color:rgb(255, 255, 255);
  margin-bottom:1.25rem;
  font-family:Barlow, sans-serif;
  font-weight:500;
}

.footer ul li {
  margin-bottom:0.5rem;
  list-style-position:initial;
  list-style-image:initial;
  list-style-type:none;
}

.footer .contact-info li a {
  color:rgb(255, 255, 255);
}

.footer .link-widget li a,
.footer p {
  color: rgb(255, 255, 255);
  font-size: 14px;
  padding-left: 1.5rem;
  position: relative;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.footer .link-widget li a::before {
  content:"";
  font-family:"Font Awesome 5 Free";
  font-weight:900;
  position:absolute;
  left:0.3rem;
  top:50%;
  transform:translateY(-50%);
}

.footer .link-widget li a:hover {
  margin-left:0.625rem;
  color:rgb(255, 255, 255);
}

.footer .form-control:focus {
  outline-color:initial;
  outline-style:none;
  outline-width:initial;
  box-shadow:none;
}

.footer .copyright-section {
  padding-top:1.1rem;
  padding-right:0px;
  padding-bottom:0.3125rem;
  padding-left:0px;
  text-align:center;
}

.footer .copyright-section a {
  color:white;
}

.copyright-section p {
  color:white;
  text-align:center;
}

.logo-Intermedia {
  width:100px;
}

.con:first-of-type {
  padding-left:80px;
}

.footer.social-network a {
  width:2.1875rem;
  height:2.1875rem;
  margin-top:0.5rem;
  margin-right:0.5rem;
  margin-bottom:0.5rem;
  margin-left:0.5rem;
  line-height:2rem;
  font-size:0.875rem;
  display:inline-block;
  border-top-width:0.125rem;
  border-right-width:0.125rem;
  border-bottom-width:0.125rem;
  border-left-width:0.125rem;
  border-top-style:solid;
  border-right-style:solid;
  border-bottom-style:solid;
  border-left-style:solid;
  border-top-color:rgb(255, 255, 255);
  border-right-color:rgb(255, 255, 255);
  border-bottom-color:rgb(255, 255, 255);
  border-left-color:rgb(255, 255, 255);
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
  color:var(--text-gray);
  text-align:center;
  border-top-left-radius:100%;
  border-top-right-radius:100%;
  border-bottom-right-radius:100%;
  border-bottom-left-radius:100%;
  transition-duration:0.3s;
  transition-timing-function:cubic-bezier(0.645, 0.045, 0.355, 1);
  transition-delay:0s;
  transition-property:all;
}

.footer .social-network a:hover {
  background-color:rgba(0, 0, 0, 0.23);
  color:var(--text-white);
  box-shadow:rgba(0, 0, 0, 0.1) 0px 0.625rem 0.9375rem 0px;
  transform:translateY(-0.1875rem);
  border-top-width:0.125rem;
  border-right-width:0.125rem;
  border-bottom-width:0.125rem;
  border-left-width:0.125rem;
  border-top-style:solid;
  border-right-style:solid;
  border-bottom-style:solid;
  border-left-style:solid;
  border-top-color:rgb(255, 255, 255);
  border-right-color:rgb(255, 255, 255);
  border-bottom-color:rgb(255, 255, 255);
  border-left-color:rgb(255, 255, 255);
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
}

.index-bg1 {
  background-image:url("https://api.intermedia-web.com/getSavedAsset/KimoBoatTours/kimos-boat-tours.al/kimos-boat-tours.al_2025-11-17_13-31-36-095/img/20251107_124750_54561d6e-81f9-4da3-a1e2-4701bb66f6d4.jpeg");
  background-origin:initial;
  background-clip:initial;
  background-color:rgba(0, 0, 0, 0.57);
  background-attachment:fixed;
  background-position-x:50%;
  background-position-y:50%;
  background-repeat:no-repeat;
  background-size:cover;
  background-blend-mode:multiply;
  height:70vh;
  position:relative;
}

.baner {
  font-family:"Gilda Display", serif;
  color:rgb(255, 255, 255);
  font-size:40px;
  text-align:center;
  font-weight:600;
  letter-spacing:5px;
}

.baner span {
  color:rgb(236, 30, 55);
}

.icon img {
  width:70px;
}

.baner1 {
  font-family:"Dancing Script", cursive;
  color:rgb(255, 255, 255);
  font-size:28px;
  padding-top:10%;
  text-align:center;
}

.baner2 {
  font-family:"Dancing Script", cursive;
  color:rgb(255, 255, 255);
  font-size:32px;
  text-align:center;
}

.big-title {
  font-family:"Gilda Display", serif;
  color:white;
}

.cover h5 {
  font-family:"Gilda Display", serif;
  color:white;
}

.cover img {
  width:150px;
}

.big-title h1 {
  color:rgb(2, 36, 71);
  font-size:40px;
  line-height:1.2em;
  font-weight:600;
  margin-top:4px;
  margin-right:0px;
  margin-bottom:32px;
  margin-left:0px;
  font-family:"Gilda Display", serif;
}

.icon-box h5 {
  color:rgb(2, 36, 71);
  font-family:Poppins, sans-serif;
}

.boat-area {
  padding-top:70px;
  padding-bottom:70px;
  z-index:0;
  position:relative;
  background-color:rgb(230, 243, 255);
}

.boat-img {
  border-top-width:10px;
  border-right-width:10px;
  border-bottom-width:10px;
  border-left-width:10px;
  border-top-style:solid;
  border-right-style:solid;
  border-bottom-style:solid;
  border-left-style:solid;
  border-top-color:rgb(49, 192, 190);
  border-right-color:rgb(49, 192, 190);
  border-bottom-color:rgb(49, 192, 190);
  border-left-color:rgb(49, 192, 190);
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
  transition-duration:0.4s;
  transition-timing-function:ease-in-out;
  transition-delay:0s;
  transition-property:all;
  z-index:10;
}

.boat-img:hover {
  border-top-width:10px;
  border-right-width:10px;
  border-bottom-width:10px;
  border-left-width:10px;
  border-top-style:solid;
  border-right-style:solid;
  border-bottom-style:solid;
  border-left-style:solid;
  border-top-color:rgb(59, 207, 204);
  border-right-color:rgb(59, 207, 204);
  border-bottom-color:rgb(59, 207, 204);
  border-left-color:rgb(59, 207, 204);
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
  transition-duration:0.4s;
  transition-timing-function:ease-in-out;
  transition-delay:0s;
  transition-property:all;
}

.big-icon {
  margin-top: -220px;
  margin-right: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.big-image {
  width: 100%;
  height: auto;
  animation: rotate 10s linear infinite;
}

.big-icon1 {
  position: relative;
  margin-bottom: -100px;
  margin-left: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}

@keyframes rotate {
  0%{transform:rotate(0deg);
}

to {
  transform: translateX(-30%);
}

}

.icon-box {
  padding: 20px;
  background-color: white;
  justify-content: center;
  text-align: center;
}

.container-fluid {
  width:90%;
}

.item,
.destination1 .item {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
  border-radius: 20px;
}

.about1 {
  background-image:url("https://api.intermedia-web.com/getSavedAsset/KimoBoatTours/kimos-boat-tours.al/kimos-boat-tours.al_2025-11-17_13-31-36-095/image/7j7.png");
  background-position-x:5%;
  background-position-y:1%;
  background-attachment:initial;
  background-origin:initial;
  background-clip:initial;
  background-color:rgb(255, 255, 255);
  background-repeat:no-repeat;
  background-size:10%;
  padding-top:70px !important;
  padding-bottom:50px !important;
}

.top-txt {
  font-size:18px;
  font-weight:500;
  font-family:"Gilda Display", serif;
}

.top-txt a {
  color:azure;
}

.top-txt span {
  color:rgb(63, 208, 212);
}

.fa-circle-check {
  font-size:20px;
  color:rgb(63, 208, 212);
}

.banner0 {
  color:rgb(2, 36, 71);
  font-size:25px;
  line-height:1.2em;
  font-weight:800;
  font-family:"Gilda Display", serif;
}

.span12 {
  font-size:20px;
  padding-bottom:20px;
}

/* facilities */
.facilities-section {
  background: url('./image/Secretcave.jpg') rgba(20, 19, 19, 0.616);
  background-position: center 75%;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  padding-top: 100px;
  padding-bottom: 100px;
  text-align: center;
}

.facilities-section h6 {
  color:rgb(255, 255, 255);
  letter-spacing:3px;
  font-size:30px;
}

.facility-box {
  background-color:rgba(83, 82, 82, 0.725);
  padding-top:30px;
  padding-right:30px;
  padding-bottom:30px;
  padding-left:30px;
  border-top-width:1px;
  border-right-width:1px;
  border-bottom-width:1px;
  border-left-width:1px;
  border-top-style:solid;
  border-right-style:solid;
  border-bottom-style:solid;
  border-left-style:solid;
  border-top-color:rgba(183, 137, 50, 0);
  border-right-color:rgba(183, 137, 50, 0);
  border-bottom-color:rgba(183, 137, 50, 0);
  border-left-color:rgba(183, 137, 50, 0);
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
}

.facility-box i {
  color:rgb(255, 255, 255);
  font-size:35px;
}

.facility-box:hover {
  background-color:rgba(255, 255, 255, 0.235);
  color:white;
  border-top-width:1px;
  border-right-width:1px;
  border-bottom-width:1px;
  border-left-width:1px;
  border-top-style:solid;
  border-right-style:solid;
  border-bottom-style:solid;
  border-left-style:solid;
  border-top-color:rgb(202, 147, 86);
  border-right-color:rgb(202, 147, 86);
  border-bottom-color:rgb(202, 147, 86);
  border-left-color:rgb(202, 147, 86);
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
  transition-duration:0.3s;
  transition-timing-function:ease-in-out;
  transition-delay:0s;
  transition-property:all;
}

.facility-box h5 {
  color:rgb(255, 255, 255);
  font-family:"Gilda Display", serif;
}

.cart1 {
  font-family:"Gilda Display", serif;
}

.cart {
  font-family:"Gilda Display", serif;
}

.about3 {
  background-image:url("https://api.intermedia-web.com/getSavedAsset/KimoBoatTours/kimos-boat-tours.al/kimos-boat-tours.al_2025-11-17_13-31-36-095/image/ex-i-3.png");
  background-position-x:5%;
  background-position-y:10%;
  background-attachment:initial;
  background-origin:initial;
  background-clip:initial;
  background-repeat:no-repeat;
  background-size:8%;
  background-color:rgb(255, 255, 255);
  padding-top:70px !important;
}

.about3 p:first-child {
  text-align:center;
  letter-spacing:1px;
  color:rgb(0, 0, 0);
  font-family:"Gilda Display", serif;
  font-size:19px;
}

.about3 .bottone5 {
  width:100%;
  margin-top:35px;
}

.about4 {
  background-image:url("https://api.intermedia-web.com/getSavedAsset/KimoBoatTours/kimos-boat-tours.al/kimos-boat-tours.al_2025-11-17_13-31-36-095/image/34tg44t.png");
  background-position-x:100%;
  background-position-y:-2%;
  background-attachment:initial;
  background-origin:initial;
  background-clip:initial;
  background-color:rgb(255, 255, 255);
  background-repeat:no-repeat;
  background-size:10%;
  margin-top:-100px;
  padding-top:105px !important;
  padding-bottom:70px !important;
}

.gallery-item {
  flex: 1 1 calc(33.333% - 20px);
  box-sizing: border-box;
}

.gallery-item img {
  width:100%;
  height:auto;
  display:block;
}

.gallery img {
  width:100%;
  transition-duration:0.3s;
  transition-timing-function:ease-in-out;
  transition-delay:0s;
  transition-property:transform;
}

.gallery img:hover {
  transform:scale(0.9);
}

.restaurant {
  background-image:url("https://api.intermedia-web.com/getSavedAsset/KimoBoatTours/kimos-boat-tours.al/kimos-boat-tours.al_2025-11-17_13-31-36-095/img/20251107_132319_54561d6e-81f9-4da3-a1e2-4701bb66f6d4.jpeg");
  background-origin:initial;
  background-clip:initial;
  background-color:rgba(0, 0, 0, 0.58);
  background-attachment:fixed;
  background-position-x:50%;
  background-position-y:50%;
  background-size:cover;
  background-repeat:no-repeat;
  background-blend-mode:multiply;
  padding-top:100px;
  padding-bottom:100px;
}

.galary {
  background-image:url("https://api.intermedia-web.com/getSavedAsset/KimoBoatTours/kimos-boat-tours.al/kimos-boat-tours.al_2025-11-17_13-31-36-095/image/map_bg4.png");
  background-origin:initial;
  background-clip:initial;
  background-color:initial;
  background-attachment:fixed;
  background-position-x:50%;
  background-position-y:50%;
  background-size:cover;
  background-repeat:no-repeat;
  padding-bottom:70px;
  padding-top:70px;
}

.galary p {
  letter-spacing:2px;
  font-family:Forum, serif;
}

.gallery img,
.gallery .bottone5 {
  width: 100%;
}

.tours-bg1 {
  background-image:url("https://api.intermedia-web.com/getSavedAsset/KimoBoatTours/kimos-boat-tours.al/kimos-boat-tours.al_2025-11-17_13-31-36-095/img/20251107_143127_54561d6e-81f9-4da3-a1e2-4701bb66f6d4.jpeg");
  background-origin:initial;
  background-clip:initial;
  background-color:rgba(0, 0, 0, 0.58);
  background-attachment:fixed;
  background-position-x:50%;
  background-position-y:100%;
  background-repeat:no-repeat;
  background-size:cover;
  background-blend-mode:multiply;
  height:40vh;
  position:relative;
}

.bg01 {
  color:white;
  text-align:center;
  font-family:"Gilda Display", serif;
  font-weight:500;
  font-size:45px;
  padding-top:150px;
  letter-spacing:2px;
}

.about-bg1 {
  background-image:url("https://api.intermedia-web.com/getSavedAsset/KimoBoatTours/kimos-boat-tours.al/kimos-boat-tours.al_2025-11-17_13-31-36-095/img/20251107_131458_54561d6e-81f9-4da3-a1e2-4701bb66f6d4.jpeg");
  background-origin:initial;
  background-clip:initial;
  background-color:rgba(0, 0, 0, 0.57);
  background-attachment:fixed;
  background-position-x:50%;
  background-position-y:100%;
  background-repeat:no-repeat;
  background-size:cover;
  background-blend-mode:multiply;
  height:40vh;
  position:relative;
}

.gallery-bg1 {
  background-image:url("https://api.intermedia-web.com/getSavedAsset/KimoBoatTours/kimos-boat-tours.al/kimos-boat-tours.al_2025-11-17_13-31-36-095/image/9658.jpeg");
  background-origin:initial;
  background-clip:initial;
  background-color:rgba(0, 0, 0, 0.57);
  background-attachment:fixed;
  background-position-x:50%;
  background-position-y:100%;
  background-repeat:no-repeat;
  background-size:cover;
  background-blend-mode:multiply;
  height:40vh;
  position:relative;
}

.gallery {
  padding-top:50px;
  padding-bottom:50px;
  z-index:100;
  background-color:rgb(255, 253, 253);
}

.contact-bg1 {
  background-image:url("https://api.intermedia-web.com/getSavedAsset/KimoBoatTours/kimos-boat-tours.al/kimos-boat-tours.al_2025-11-17_13-31-36-095/image/3576.jpeg");
  background-origin:initial;
  background-clip:initial;
  background-color:rgba(0, 0, 0, 0.57);
  background-attachment:fixed;
  background-position-x:50%;
  background-position-y:100%;
  background-repeat:no-repeat;
  background-size:cover;
  background-blend-mode:multiply;
  height:40vh;
  position:relative;
}

.destinations-area {
  background-image:url("https://api.intermedia-web.com/getSavedAsset/KimoBoatTours/kimos-boat-tours.al/kimos-boat-tours.al_2025-11-17_13-31-36-095/image/y5h5y.png");
  background-origin:initial;
  background-clip:initial;
  background-color:initial;
  background-attachment:fixed;
  background-position-x:50%;
  background-position-y:50%;
  background-size:cover;
  background-repeat:no-repeat;
}

.destinations-area.style3 {
  position:relative;
  display:block;
  padding-top:50px;
  padding-right:0px;
  padding-bottom:50px;
  padding-left:0px;
  background-color:rgb(255, 255, 255);
}

.destinations-area.style3 .single-destination-box {
  height:100%;
  margin-bottom:20px;
}

.single-destination-box {
  position:relative;
  display:block;
  margin-bottom:40px;
}

.single-destination-box .img-holder::before {
  position:absolute;
  left:0px;
  bottom:0px;
  right:0px;
  height:10px;
  content:"";
  transition-duration:700ms;
  transition-timing-function:linear;
  transition-property:all;
  transition-delay:0.1s;
  transform:scaleX(0);
  background-color:rgb(49, 192, 190);
}

.single-destination-box .img-holder {
  position:relative;
  display:block;
  padding-bottom:10px;
  height:550px;
}

.single-destination-box .img-holder:before {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  height: 10px;
  content: "";
  transition: all 700ms linear;
  transition-delay: 0.1s;
  transform: scaleX(0);
}

.single-destination-box:hover .img-holder:before {
  transform: scaleX(1.0);
  transition: 0.5s;
}

.single-destination-box .img-holder .inner {
  position:relative;
  display:block;
  overflow-x:hidden;
  overflow-y:hidden;
  z-index:5;
  height:100%;
  object-fit:cover;
}

.single-destination-box .img-holder .inner img {
  width:100%;
  transform:scale(1.01);
  transition-duration:700ms;
  transition-timing-function:ease;
  transition-delay:0s;
  transition-property:all;
  height:100%;
}

.single-destination-box:hover .img-holder .inner img {
  transform:scale(1.2);
  transition-duration:0.5s;
  transition-timing-function:ease;
  transition-delay:0s;
  transition-property:all;
}

.single-destination-box .img-holder .overlay-title {
  text-align:center;
  padding-bottom:45px;
  z-index:5;
}

.single-destination-box .img-holder .overlay-title h1 {
  font-family:"Gilda Display", serif;
  font-size:32px;
  line-height:40px;
  font-weight:800;
  margin-top:0px;
  margin-right:0px;
  margin-bottom:5px;
  margin-left:0px;
}

.single-destination-box .img-holder .overlay-title h1 a {
  color:rgb(255, 255, 255);
}

.single-destination-box .img-holder .overlay-title p {
  color:rgb(255, 255, 255);
  font-size:14px;
  line-height:20px;
  font-weight:500;
  letter-spacing:2px;
  text-transform:uppercase;
  margin-top:0px;
  margin-right:0px;
  margin-bottom:0px;
  margin-left:0px;
}

.img-holder {
  position:relative;
  overflow-x:hidden;
  overflow-y:hidden;
}

.img-holder .inner {
  position:relative;
}

.img-holder .overlay {
  position:absolute;
  top:0px;
  left:0px;
  right:0px;
  bottom:0px;
  background-color:rgba(0, 0, 0, 0.7);
  opacity:0;
  transition-duration:0.3s;
  transition-timing-function:ease;
  transition-delay:0s;
  transition-property:opacity;
}

.img-holder .inner:hover .overlay {
  opacity:1;
  transition-duration:0.5s;
  transition-timing-function:ease;
  transition-delay:0s;
  transition-property:all;
}

.img-holder .inner.overlay-active .overlay {
  opacity:1;
}

.overlay-title.hide {
  display:none;
}

.overlay-title {
  position:absolute;
  bottom:10px;
  left:50%;
  transform:translateX(-50%);
  z-index:1;
  text-align:center;
  color:white;
}

.overlay-text {
  display:none;
  position:absolute;
  top:5%;
  left:0%;
  color:white;
  padding-top:50px;
  padding-right:50px;
  padding-bottom:50px;
  padding-left:50px;
  text-align:center;
  font-size:20px;
}

.img-holder .inner:hover .overlay-text {
  display:unset;
  transition-duration:0.5s;
  transition-timing-function:ease;
  transition-delay:0s;
  transition-property:all;
}

.overlay-text.show {
  display:block !important;
  font-size:24px;
}

/*About Us*/
.custom-image-grid .custom-image-container {
  padding: 5px;
}

.aboout {
  padding-top:75px;
  padding-bottom:70px;
  background-color:rgb(255, 248, 248);
}

.custom-image-grid img {
  width:100%;
  height:200px;
  object-fit:cover;
}

.boat-bg {
  background-image:url("https://api.intermedia-web.com/getSavedAsset/KimoBoatTours/kimos-boat-tours.al/kimos-boat-tours.al_2025-11-17_13-31-36-095/img/20251107_133113_88733a34-4367-4667-9642-4b2d9675d70a.jpeg");
  background-origin:initial;
  background-clip:initial;
  background-color:rgba(0, 0, 0, 0.57);
  background-attachment:fixed;
  background-position-x:50%;
  background-position-y:0%;
  background-size:cover;
  background-repeat:no-repeat;
  background-blend-mode:multiply;
  clip-path:polygon(0px 0px, 100% 17%, 100% 100%, 0px 83%);
  padding-top:150px;
  padding-bottom:150px;
  color:rgb(255, 255, 255);
  text-shadow:rgb(49, 192, 190) 3px 3px 4px;
}

.boat-bg1 {
  background-image:url("https://api.intermedia-web.com/getSavedAsset/KimoBoatTours/kimos-boat-tours.al/kimos-boat-tours.al_2025-11-17_13-31-36-095/img/20251107_133141_2d097d5b-2783-4e0f-a5c2-b7baccc1ec95.jpeg");
  background-origin:initial;
  background-clip:initial;
  background-color:rgba(0, 0, 0, 0.52);
  background-attachment:fixed;
  background-position-x:50%;
  background-position-y:0%;
  background-size:cover;
  background-repeat:no-repeat;
  background-blend-mode:multiply;
  clip-path:polygon(0px 0px, 100% 17%, 100% 100%, 0px 83%);
  padding-top:150px;
  padding-bottom:150px;
  margin-top:-60px;
  color:rgb(255, 255, 255);
  text-shadow:rgb(49, 192, 190) 3px 3px 4px;
}

.boat-bg2 {
  background-image:url("https://api.intermedia-web.com/getSavedAsset/KimoBoatTours/kimos-boat-tours.al/kimos-boat-tours.al_2025-11-17_13-31-36-095/img/20251107_133128_54561d6e-81f9-4da3-a1e2-4701bb66f6d4.jpeg");
  background-origin:initial;
  background-clip:initial;
  background-color:rgba(0, 0, 0, 0.54);
  background-attachment:fixed;
  background-position-x:50%;
  background-position-y:0%;
  background-size:cover;
  background-repeat:no-repeat;
  background-blend-mode:multiply;
  clip-path:polygon(0px 0px, 100% 17%, 100% 100%, 0px 83%);
  padding-top:150px;
  padding-bottom:150px;
  margin-top:-60px;
  color:rgb(255, 255, 255);
  text-shadow:rgb(49, 192, 190) 3px 3px 4px;
}

.marquee {
  position:relative;
  width:100vw;
  max-width:100%;
  height:100px;
  overflow-x:hidden;
  overflow-y:hidden;
  font-size:120px;
  font-weight:bold;
  margin-top:-60px;
  padding-bottom:100px;
  padding-top:50px;
}

.marquee .track {
  position:absolute;
  white-space-collapse:collapse;
  text-wrap-mode:nowrap;
  will-change:transform;
  animation-duration:140s;
  animation-timing-function:linear;
  animation-delay:0s;
  animation-iteration-count:infinite;
  animation-direction:normal;
  animation-fill-mode:none;
  animation-play-state:running;
  animation-name:marquee;
  animation-range-start:normal;
  animation-range-end:normal;
}

.marquee .content {
  opacity:0.05;
  line-height:1.2;
}

@keyframes marquee {
  from {
    transform: translateX(0);
}

}

.contact-description .country {
  margin: 0 auto !important;
  position: relative;
}

.contact-description .country img {
  top:0px;
  margin-top:0px;
  margin-right:auto;
  margin-bottom:0px;
  margin-left:auto;
}

.contact-description .country h3 {
  color:white;
  font-size:20px;
  text-align:center;
  margin-top:-27px;
}

.contact-page .single-contact {
  border-top-width:1px;
  border-right-width:1px;
  border-bottom-width:1px;
  border-left-width:1px;
  border-top-style:solid;
  border-right-style:solid;
  border-bottom-style:solid;
  border-left-style:solid;
  border-top-color:rgb(238, 238, 238);
  border-right-color:rgb(238, 238, 238);
  border-bottom-color:rgb(238, 238, 238);
  border-left-color:rgb(238, 238, 238);
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
  border-top-left-radius:10px;
  border-top-right-radius:10px;
  border-bottom-right-radius:10px;
  border-bottom-left-radius:10px;
  padding-top:20px;
  padding-right:50px;
  padding-bottom:20px;
  padding-left:50px;
  display:flex;
  align-items:center;
  row-gap:15px;
  column-gap:15px;
  position:relative;
  margin-top:40px;
}

.contact-page .single-contact .title {
  line-height:1;
  background-color:white;
  position:absolute;
  left:35px;
  top:-8px;
  padding-top:0px;
  padding-right:20px;
  padding-bottom:0px;
  padding-left:20px;
}

.contact-info {
  padding-top:70px;
  padding-right:0px;
  padding-bottom:70px;
  padding-left:0px;
  background-color:rgb(255, 255, 255);
}

.contact-page .single-contact .title h6 {
  color:rgb(0, 0, 0);
  font-size:20px;
  font-weight:500;
  line-height:1;
  margin-bottom:0px;
}

.map {
  width:100%;
  border-top-left-radius:10px;
  border-top-right-radius:10px;
  border-bottom-right-radius:10px;
  border-bottom-left-radius:10px;
  height:420px;
}

.contact-page .single-contact .icon {
  height:44px;
  width:30px;
  min-width:44px;
  max-width:44px;
  border-top-left-radius:50px;
  border-top-right-radius:50px;
  border-bottom-right-radius:50px;
  border-bottom-left-radius:50px;
  background-color:rgb(13, 40, 61);
  display:flex;
  align-items:center;
  justify-content:center;
}

.contact-page .single-contact .icon svg {
  fill:white;
  width:20px;
}

.contact-page .single-contact .content {
  line-height:1;
}

.contact-page .single-contact .content h6 a {
  color:rgb(16, 12, 8);
  font-size:16px;
  font-weight:500;
  padding-top:10px;
}

/* Editor Styles */
html, body {
  width:100%;
  height:100%;
  margin-top:0px;
  margin-right:0px;
  margin-bottom:0px;
  margin-left:0px;
  padding-top:0px;
  padding-right:0px;
  padding-bottom:0px;
  padding-left:0px;
  color:rgb(0, 0, 0);
  overflow-x:hidden !important;
  background-color:rgba(220, 236, 244, 0.086);
}

.bottone5:focus {
  border-top-color:rgb(255, 255, 255);
  border-right-color:rgb(255, 255, 255);
  border-bottom-color:rgb(255, 255, 255);
  border-left-color:rgb(255, 255, 255);
  box-shadow:rgb(0, 15, 25) 0px 4px 12px;
  color:rgb(255, 255, 255);
}

.contact section p {
  color:white;
  text-align:center;
}

.footer .link-widget li a, .footer p {
  color:rgb(255, 255, 255);
  font-size:14px;
  padding-left:1.5rem;
  position:relative;
  transition-duration:0.3s;
  transition-timing-function:ease-out;
  transition-delay:0s;
  transition-property:all;
}

.icon-box {
  padding-top:20px;
  padding-right:20px;
  padding-bottom:20px;
  padding-left:20px;
  background-color:white;
  justify-content:center;
  text-align:center;
}

.item, .destination1 .item {
  position:relative;
  overflow-x:hidden;
  overflow-y:hidden;
  margin-bottom:30px;
  border-top-left-radius:20px;
  border-top-right-radius:20px;
  border-bottom-right-radius:20px;
  border-bottom-left-radius:20px;
}

.facilities-section {
  background-image:url("https://api.intermedia-web.com/getSavedAsset/KimoBoatTours/kimos-boat-tours.al/kimos-boat-tours.al_2025-11-17_13-31-36-095/image/Secretcave.jpg");
  background-attachment:initial;
  background-origin:initial;
  background-clip:initial;
  background-color:rgba(20, 19, 19, 0.616);
  background-position-x:50%;
  background-position-y:75%;
  background-size:cover;
  background-repeat:no-repeat;
  background-blend-mode:multiply;
  padding-top:100px;
  padding-bottom:100px;
  text-align:center;
}

.gallery img, .gallery .bottone5 {
  width:100%;
}

.single-destination-box:hover .img-holder::before {
  transform:scaleX(1);
  transition-duration:0.5s;
  transition-timing-function:ease;
  transition-delay:0s;
  transition-property:all;
}

.custom-image-grid .custom-image-container {
  padding-top:5px;
  padding-right:5px;
  padding-bottom:5px;
  padding-left:5px;
}

.contact-description .country {
  position:relative;
  margin-top:0px !important;
  margin-right:auto !important;
  margin-bottom:0px !important;
  margin-left:auto !important;
}

100% {
  transform:translateX(-30%);
}

}@keyframes marquee {
  0%{transform:translateX(0px);
}

}

.cropped-image {
  object-fit: cover !important;
  object-position: center !important;
  max-width: none !important;
  max-height: none !important;
  min-width: 0 !important;
  min-height: 0 !important;
  display: block !important;
}

.cropped-image-parent,
*:has(.cropped-image) {
  overflow: hidden !important;
  position: relative !important;
}

.cropped-image-parent, :has(.cropped-image) {
  overflow-x:hidden !important;
  overflow-y:hidden !important;
  position:relative !important;
}

.styled-section-f8pj1d {
  background-color:rgb(255, 255, 255);
}

.c7017 {
  color:rgb(209, 210, 211);
  font-family:Slack-Lato, Slack-Fractions, appleLogo, sans-serif;
  font-size:15px;
  font-variant-ligatures:common-ligatures;
  text-align:left;
  background-color:rgb(34, 37, 41);
}

.c9809 {
  display:inline-block;
}

.styled-section-1d10z9 {
  background-color:rgb(255, 255, 255);
}

.content {
  border-top-width:0px;
  border-right-width:0px;
  border-bottom-width:0px;
  border-left-width:0px;
  border-top-style:solid;
  border-right-style:solid;
  border-bottom-style:solid;
  border-left-style:solid;
  border-top-color:rgb(251, 251, 251);
  border-right-color:rgb(251, 251, 251);
  border-bottom-color:rgb(251, 251, 251);
  border-left-color:rgb(251, 251, 251);
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
  background-color:rgb(255, 255, 255);
}

.styled-section-58nx5w {
  background-color:rgb(255, 253, 253);
}

.text-center {
  background-color:rgba(255, 251, 251, 0);
}

.text-center.cover {
  background-color:rgba(255, 251, 251, 0);
}

.row.gallery {
  background-color:rgba(255, 253, 253, 0);
}

.text-center.pb-3 {
  background-color:rgba(255, 251, 251, 0.13);
}

.styled-section-lcudss {
  background-color:rgb(251, 244, 244);
}